uuid: 08a20155-984c-4f3f-a62d-3a111f805782
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: vk8RJ1WNy61awiHooobHiutsqHCSz9IoeVtGRZdaFGw
id: hierarchical_paths_for_landing_pages
label: 'Hierarchical paths for landing pages'
type: 'canonical_entities:node'
pattern: '[node:menu-link:parents:join-path]/[node:title]'
selection_criteria:
  c9a11b79-2468-47b8-9eed-4e4b98c0f757:
    id: 'entity_bundle:node'
    negate: false
    uuid: c9a11b79-2468-47b8-9eed-4e4b98c0f757
    context_mapping:
      node: node
    bundles:
      landing_page: landing_page
selection_logic: and
weight: -5
relationships: {  }
